<clip id="IMAGE_0" import="res/image/bar/00.swf" />
<clip id="IMAGE_1" import="res/image/bar/01.swf" />
<clip id="IMAGE_2" import="res/image/bar/02.swf" />
<clip id="IMAGE_3" import="res/image/bar/03.swf" />
<clip id="IMAGE_4" import="res/image/bar/04.swf" />
<clip id="IMAGE_5" import="res/image/bar/05.swf" />
<clip id="IMAGE_6" import="res/image/bar/06.swf" />
<clip id="IMAGE_7" import="res/image/bar/07.swf" />
<clip id="IMAGE_8" import="res/image/bar/08.swf" />
<clip id="IMAGE_9" import="res/image/bar/09.swf" />
<clip id="IMAGE_10" import="res/image/bar/10.swf" />
<clip id="IMAGE_11" import="res/image/bar/11.swf" />
<clip id="IMAGE_12" import="res/image/bar/12.swf" />
<clip id="IMAGE_13" import="res/image/bar/13.swf" />
<clip id="IMAGE_14" import="res/image/bar/14.swf" />
<clip id="IMAGE_15" import="res/image/bar/15.swf" />
<clip id="IMAGE_16" import="res/image/bar/16.swf" />
<clip id="IMAGE_17" import="res/image/bar/17.swf" />
<clip id="IMAGE_18" import="res/image/logo.swf" />
<clip id="IMAGE_19" import="res/image/shield/0.swf" />
<clip id="IMAGE_20" import="res/image/shield/1.swf" />
<clip id="IMAGE_21" import="res/image/shield/2.swf" />
<clip id="IMAGE_22" import="res/image/shield/3.swf" />
<clip id="IMAGE_23" import="res/image/shield/4.swf" />
<clip id="IMAGE_24" import="res/image/shield/5.swf" />
<clip id="IMAGE_25" import="res/image/shield/6.swf" />
<clip id="IMAGE_26" import="res/image/shield/7.swf" />
<clip id="IMAGE_27" import="res/image/shield/8.swf" />
<clip id="IMAGE_28" import="res/image/speeder1/00.swf" />
<clip id="IMAGE_29" import="res/image/speeder1/01.swf" />
<clip id="IMAGE_30" import="res/image/speeder1/02.swf" />
<clip id="IMAGE_31" import="res/image/speeder1/03.swf" />
<clip id="IMAGE_32" import="res/image/speeder1/04.swf" />
<clip id="IMAGE_33" import="res/image/speeder1/05.swf" />
<clip id="IMAGE_34" import="res/image/speeder1/06.swf" />
<clip id="IMAGE_35" import="res/image/speeder1/07.swf" />
<clip id="IMAGE_36" import="res/image/speeder1/08.swf" />
<clip id="IMAGE_37" import="res/image/speeder1/09.swf" />
<clip id="IMAGE_38" import="res/image/speeder1/10.swf" />
<clip id="IMAGE_39" import="res/image/speeder1/11.swf" />
<clip id="IMAGE_40" import="res/image/speeder1/12.swf" />
<clip id="IMAGE_41" import="res/image/speeder1/13.swf" />
<clip id="IMAGE_42" import="res/image/speeder1/14.swf" />
<clip id="IMAGE_43" import="res/image/speeder1/15.swf" />
<clip id="IMAGE_44" import="res/image/speeder2/00.swf" />
<clip id="IMAGE_45" import="res/image/speeder2/01.swf" />
<clip id="IMAGE_46" import="res/image/speeder2/02.swf" />
<clip id="IMAGE_47" import="res/image/speeder2/03.swf" />
<clip id="IMAGE_48" import="res/image/speeder2/04.swf" />
<clip id="IMAGE_49" import="res/image/speeder2/05.swf" />
<clip id="IMAGE_50" import="res/image/speeder2/06.swf" />
<clip id="IMAGE_51" import="res/image/speeder2/07.swf" />
<clip id="IMAGE_52" import="res/image/speeder2/08.swf" />
<clip id="IMAGE_53" import="res/image/speeder2/09.swf" />
<clip id="IMAGE_54" import="res/image/speeder2/10.swf" />
<clip id="IMAGE_55" import="res/image/speeder2/11.swf" />
<clip id="IMAGE_56" import="res/image/speeder2/12.swf" />
<clip id="IMAGE_57" import="res/image/speeder2/13.swf" />
<clip id="IMAGE_58" import="res/image/speeder2/14.swf" />
<clip id="IMAGE_59" import="res/image/speeder2/15.swf" />
<clip id="IMAGE_60" import="res/image/speeder3/00.swf" />
<clip id="IMAGE_61" import="res/image/speeder3/01.swf" />
<clip id="IMAGE_62" import="res/image/speeder3/02.swf" />
<clip id="IMAGE_63" import="res/image/speeder3/03.swf" />
<clip id="IMAGE_64" import="res/image/speeder3/04.swf" />
<clip id="IMAGE_65" import="res/image/speeder3/05.swf" />
<clip id="IMAGE_66" import="res/image/speeder3/06.swf" />
<clip id="IMAGE_67" import="res/image/speeder3/07.swf" />
<clip id="IMAGE_68" import="res/image/speeder3/08.swf" />
<clip id="IMAGE_69" import="res/image/speeder3/09.swf" />
<clip id="IMAGE_70" import="res/image/speeder3/10.swf" />
<clip id="IMAGE_71" import="res/image/speeder3/11.swf" />
<clip id="IMAGE_72" import="res/image/speeder3/12.swf" />
<clip id="IMAGE_73" import="res/image/speeder3/13.swf" />
<clip id="IMAGE_74" import="res/image/speeder3/14.swf" />
<clip id="IMAGE_75" import="res/image/speeder3/15.swf" />
<clip id="IMAGE_76" import="res/image/status/00.swf" />
<clip id="IMAGE_77" import="res/image/status/01.swf" />
<clip id="IMAGE_78" import="res/image/status/02.swf" />
<clip id="IMAGE_79" import="res/image/status/03.swf" />
<clip id="IMAGE_80" import="res/image/status/04.swf" />
<clip id="IMAGE_81" import="res/image/status/05.swf" />
<clip id="IMAGE_82" import="res/image/status/06.swf" />
<clip id="IMAGE_83" import="res/image/status/07.swf" />
<clip id="IMAGE_84" import="res/image/status/08.swf" />
<clip id="IMAGE_85" import="res/image/status/09.swf" />
<clip id="IMAGE_86" import="res/image/status/10.swf" />
<clip id="IMAGE_87" import="res/image/status/11.swf" />
<clip id="IMAGE_88" import="res/image/status/12.swf" />
<clip id="IMAGE_89" import="res/image/status/13.swf" />
<clip id="IMAGE_90" import="res/image/status/14.swf" />
<clip id="IMAGE_91" import="res/image/status/15.swf" />
<clip id="IMAGE_92" import="res/image/status/16.swf" />
<clip id="IMAGE_93" import="res/image/status/17.swf" />
<clip id="IMAGE_94" import="res/image/status/18.swf" />
<clip id="IMAGE_95" import="res/image/status/19.swf" />
<clip id="IMAGE_96" import="res/image/status/20.swf" />
<clip id="IMAGE_97" import="res/image/status/21.swf" />
<clip id="IMAGE_98" import="res/image/status/22.swf" />
<clip id="IMAGE_99" import="res/image/status/23.swf" />
<clip id="IMAGE_100" import="res/image/status/24.swf" />
<clip id="IMAGE_101" import="res/image/status/25.swf" />
<clip id="IMAGE_102" import="res/image/status/26.swf" />
<clip id="IMAGE_103" import="res/image/status/ready.swf" />
<clip id="IMAGE_104" import="res/image/status/start.swf" />
<clip id="IMAGE_105" import="res/image/status/finish.swf" />
<clip id="IMAGE_106" import="res/image/status/stop.swf" />
<clip id="IMAGE_107" import="res/image/status/ped.swf" />
<clip id="IMAGE_108" import="res/image/status/1st.swf" />
<clip id="IMAGE_109" import="res/image/status/2nd.swf" />
<clip id="IMAGE_110" import="res/image/status/3rd.swf" />
<clip id="IMAGE_111" import="res/image/status/pause.swf" />
<clip id="IMAGE_112" import="res/image/status/newrecord.swf" />
<clip id="IMAGE_113" import="res/image/status/autosteering.swf" />
<clip id="IMAGE_114" import="res/image/status/autoshield.swf" />
<clip id="IMAGE_115" import="res/image/status/39.swf" />
<clip id="IMAGE_116" import="res/image/status/40.swf" />
<clip id="IMAGE_117" import="res/image/status/41.swf" />
<clip id="IMAGE_118" import="res/image/status/42.swf" />
<clip id="IMAGE_119" import="res/image/title/00.swf" />
<clip id="IMAGE_120" import="res/image/title/01.swf" />
<clip id="IMAGE_121" import="res/image/title/02.swf" />
<clip id="IMAGE_122" import="res/image/title/03.swf" />
<clip id="IMAGE_123" import="res/image/title/04.swf" />
<clip id="IMAGE_124" import="res/image/title/05.swf" />
<clip id="IMAGE_125" import="res/image/title/06.swf" />
<clip id="IMAGE_126" import="res/image/title/07.swf" />
<clip id="IMAGE_127" import="res/image/title/08.swf" />
<clip id="IMAGE_128" import="res/image/title/09.swf" />
<clip id="IMAGE_129" import="res/image/title/10.swf" />
<clip id="IMAGE_130" import="res/image/title/11.swf" />
<clip id="IMAGE_131" import="res/image/title/12.swf" />
<clip id="IMAGE_132" import="res/image/title/13.swf" />
<clip id="IMAGE_133" import="res/image/title/14.swf" />
<clip id="IMAGE_134" import="res/image/title/neutral.swf" />
<clip id="IMAGE_135" import="res/image/title/on.swf" />
<clip id="IMAGE_136" import="res/image/title/off.swf" />
<clip id="IMAGE_137" import="res/image/title/race.swf" />
<clip id="IMAGE_138" import="res/image/title/free.swf" />
<clip id="IMAGE_139" import="res/image/title/training.swf" />
<clip id="IMAGE_140" import="res/image/title/easy.swf" />
<clip id="IMAGE_141" import="res/image/title/hard.swf" />
<clip id="IMAGE_142" import="res/image/title/1.swf" />
<clip id="IMAGE_143" import="res/image/title/2.swf" />
<clip id="IMAGE_144" import="res/image/title/omake.swf" />
<clip id="IMAGE_145" import="res/image/title/besttime.swf" />
<clip id="IMAGE_146" import="res/image/title/distance.swf" />
<clip id="IMAGE_147" import="res/image/title/press.swf" />
<clip id="IMAGE_148" import="res/image/title/key.swf" />
<clip id="IMAGE_149" import="res/image/title/enter.swf" />
<clip id="IMAGE_150" import="res/image/title/select.swf" />
<clip id="IMAGE_151" import="res/image/title/loading.swf" />
<clip id="IMAGE_152" import="res/image/title/copyright.swf" />
<clip id="IMAGE_153" import="res/image/title/copyright2.swf" />
<clip id="IMAGE_154" import="res/image/title/selectchar.swf" />
<clip id="IMAGE_155" import="res/image/title/ray.swf" />
<clip id="IMAGE_156" import="res/image/title/rax.swf" />
<clip id="IMAGE_157" import="res/image/title/com.swf" />
<clip id="IMAGE_158" import="res/image/title/acceleration.swf" />
<clip id="IMAGE_159" import="res/image/title/fast.swf" />
<clip id="IMAGE_160" import="res/image/title/middle.swf" />
<clip id="IMAGE_161" import="res/image/title/slow.swf" />
<clip id="IMAGE_162" import="res/image/title/slowdown.swf" />
<clip id="IMAGE_163" import="res/image/title/normal.swf" />
<clip id="IMAGE_164" import="res/image/title/slight.swf" />
<clip id="IMAGE_165" import="res/image/title/steering.swf" />
<clip id="IMAGE_166" import="res/image/title/quick.swf" />
